.site-nl .footer-row-middle .payment-methods,
.site-es .footer-row-middle .payment-methods {
  width: 226px;
  background-position: -102px -104px;
}


.default .text-block-editorial {
	width: 100%!important;
}


#home .text-block-editorial .text-block-container.text-overlay {
	position: relative;
}




.site-es .item-promo-icon {
    background-image: url("//zavvi.es/images/pap.png");
}

.site-nl .item-promo-icon {
    background-image: url("//zavvi.nl/images/pap.png");
}

.site-en .item-promo-icon {
    background-image: url("//zavvi.com/images/pap.png");
}


#checkout .basket-table tfoot td.discount-remove {
	text-align: center;
}


#checkout .basket-table tfoot td.discount-remove .productdelete {
	display: block;
	width: 16px;
	height: 16px;
}


.multi-widget .columns-set-brands {
	padding-top: 0;
}



.body-wrap #service-banner {
	background: #000;
}



/* hide duplicate widgets on list pages  */


.list .banner-leaderboard .panel-header-content {
	display: none!important;
}


/* added to fix new editorial content - -Ian P */


.multi-widget .columns-set.columns-set-edtorial {
	position: relative;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 1180px;
	padding: 0;
	margin-top: 36px;
	margin-bottom: 12px;
}

#account  .icon-arrow-right {
	background-position: -222px -25px;
}

#account .icon-arrow-left {
	background-position: -197px -25px;
}
